mapMeridians {oce} | R Documentation

## Add Meridians on a Map [deprecated]

### Description

WARNING: This function will be removed soon; see oce-deprecated. Use `mapGrid` instead of the present function.

### Usage

    mapMeridians(latitude, lty = "solid", lwd = 0.5 * par("lwd"),
      col = "darkgray", ...)

### Arguments

`latitude` | either a logical value indicating whether to draw a meridian grid, or a vector of latitudes at which to draw meridians.
`lty` | line type.
`lwd` | line width.
`col` | line colour.
`...` | optional arguments passed to `lines`.

### Details

Plot meridians (lines of constant latitude) on an existing map.

This function should not be used, since it will be removed soon. Please use mapGrid() instead.

### Author(s)

Dan Kelley

### See Also

Other functions that will be removed soon: `addColumn`, `ctdAddColumn`, `ctdUpdateHeader`, `mapZones`, `oce.as.POSIXlt`

[Package oce version 0.9-22 Index]